


/* Globalni styly */

* {
	vertical-align: top;
	font-weight: inherit;
	font-family: 'Open Sans', sans-serif;
	font-style: inherit;
	font-size: 17px;
	line-height: 24px;
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	max-width: 100%;
	color: #000;
	text-align: left;
}

head {
	display: none;
}

body {
	overflow-y: scroll;

	opacity: 0;

	-webkit-animation-name: usvit;
	-webkit-animation-duration: 0.5s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-fill-mode: forwards;

	animation-name: usvit;
	animation-duration: 0.5s;
	animation-iteration-count: 1;
	animation-timing-function: ease-in-out;
	animation-fill-mode: forwards;

}

nav,header,footer,main,article,aside,section,figure,figcaption{
	display: block;
}

@-webkit-keyframes usvit{
    0% {opacity: 0;}
    100% {opacity: 1;}
}
@-moz-keyframes usvit{
    0% {-moz-opacity: 0;}
    100% {-moz-opacity: 1;}
}
@keyframes usvit{
    0% {opacity: 0;}
    100% {opacity: 1;}
}


a {
    text-decoration: underline;
    color: #000;
}
main a {
    color: #55af1a;
}

form table {
	width: 100%;
}

form tr.nadpis td {
	font-weight: bold;
}

form td.popis {
	width: 33%;
	padding: 0px 10px 0px 0px;
}

form tr.odesli input,
form tr.modesli input {
	margin: 10px 10px 10px 0px;
	padding: 10px 20px 10px 20px;
}

table{
	border-collapse: collapse;
}
.sloupcovaSazba td{
    padding-right: 10px;
}

input[type=text], input[type=password], textarea, select {
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2);
	padding: 3px;
	margin: 0px 5px 5px 0px;
    border: 1px solid #ddd;
}

input[type=submit],
.button,
.tlacitkoSouhlasim{
	border: none;
    cursor: pointer;
    display: inline-block;
    padding: 10px 50px 10px 50px;
    color: #ffffff;
    text-transform: uppercase;
    background: #55af1a;
    font-size: 15px;
    font-weight: bold;
}
input[type=submit]:hover,
.button:hover,
.tlacitkoSouhlasim:hover{
    background: #55af1a;
    background: linear-gradient(#55af1a, #3f7e16);
    transition: background 0.25s;
}

input::placeholder,
textarea::placeholder{
	color: #ddd;
}
/* Ytext */

.zakladniTabulka{
	width: 100%;
	clear: both;
}
hr {
	border-bottom: 1px solid rgba(85, 175, 26, 0.5);
    margin-bottom: 20px !important;
    clear: both;
    border-top: 20px solid #fff;
}
h1, h2, p, ul, ol, table, hr {
	margin: 0px 0px 10px 0px;
	list-style-position: inside;
}
h1{
	margin: 0 0px 3% 0px;
    padding-top: 3%;
}
h1, h1 *{
	text-transform: uppercase;
	font-weight: 400;
	font-size: 25px;
	line-height: 30px;

}
h2, h2 *{
	text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
    line-height: 25px;
    color: #009fe3;
    font-weight: 600;
}
h3, h3 *,
h4, h4 * {
	font-weight: bold;
	font-size: inherit;
	line-height: inherit;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
.stylVerzalky {
	text-transform: uppercase;
}
.stylBunkaVpravo {
	text-align: right;
}
.stylBunkaStred {
	text-align: center;
}
.stylVelke {
	font-size: 22px;
}
.stylCervene {
	color: #cc0000;
}
.priloha img{
    height: auto !important;
    border-radius: 3px;
}
.prilohaP{
	float: right;
}
.prilohaL{
    float: left;
    margin: 0 10px 10px 0;
}
.vnitrek{
	width: 1000px;
	max-width: 100%;
	margin: 0px auto;
	padding: 0 10px 0 10px;
}

.formularFiltry,
.komponentaZobrazeni{
    display: none;
}

.seznamStranek:after,
.vnitrek:after{
	display: block;
	content: ' ';
	clear: both;
	font-size: 0px;
}

/*----------------------------------------------------------------------------*/



/* pozadi body */
body:before{
    content: ' ';
    display: block;
    position: fixed;
    top: 0px;
    left: 0px;
    bottom: 0px;
    background: red;
    width: 0px;
    width: calc((100% - 1000px) / 2);
    z-index: 3;
    max-width: 210px;
    background:
        url(img/strom.png) scroll no-repeat right 600px,
        url(img/strom.png) scroll no-repeat 88% 400px,
        url(img/strom.png) scroll no-repeat right 200px,
        url(img/strom.png) scroll no-repeat 90% 0px,
        url(img/strom.png) scroll no-repeat right -200px;
}
body:after{
    content: ' ';
    display: block;
    position: fixed;
    top: 0px;
    right: 0px;
    bottom: 0px;
    background: red;
    width: 0px;
    width: calc((100% - 1000px) / 2);
    z-index: 3;
    max-width: 210px;
    background:
        url(img/strom.png) scroll no-repeat left 600px,
        url(img/strom.png) scroll no-repeat -10% 400px,
        url(img/strom.png) scroll no-repeat left 200px,
        url(img/strom.png) scroll no-repeat -5% 0px,
        url(img/strom.png) scroll no-repeat left -200px;
}
/* pozadi body */






/* header */
header {
    background:
        url(img/pruhy1.png) scroll repeat-x center top,
        url(img/pruhy2.png) scroll repeat-x center bottom;
}
header:after {
    display: block;
    content: ' ';
    clear: both;
}
header .vnitrek{
    background:
        url(img/kytka1.png) scroll no-repeat 3% center / auto 90%,
        url(img/kytka3.png) scroll no-repeat 96% 45% / auto 90%;
}
header .horni{
    padding-top: 200px;
    max-height: 200px;
    position: relative;
}
header .dolni{
    padding-top: 200px;
    max-height: 200px;
    position: relative;
}
header .logo{
    display: block;
    text-decoration: none;
    position: absolute;
    bottom: 0px;
    width: 100%;
    text-align: center;
    font-size: 60px;
    line-height: 60px;
    padding: 20px 10px;
    text-shadow: 0 0 20px #fff, 1px 1px 2px #fff;
}
header .dolni .logo{
    bottom: unset;
    top: 0px;
    font-weight: bold;
    text-transform: uppercase;
    color: #55af1a;
}
header .jazyky{
    position: absolute;
    top: 10px;
    right: 200px;
    font-size: 0px;
    box-shadow: 0 0 6px 2px rgba(255, 255, 255, 0.4);
}
header .jazyky *{
    display: inline-block;
    width: 24px;
    height: 16px;
    font-size: 0px;
    float: left;
}
header .jazyky .cz{
    background: url(img/cz.png) scroll no-repeat center center;
    margin-right: 1px;
}
header .jazyky .en{
    background: url(img/en.png) scroll no-repeat center center;
}
nav{
    position: absolute;
    bottom: 20px;
    left: 0px;
    width: 100%;
}
nav ul{
    margin: 0;
    padding: 0;
    text-align: center;
}
nav li{
    display: inline;
}
nav .polozka{
    display: inline-block;
    background: #55af1a;
    background: linear-gradient(#55af1a, #3f7e16);
    transition: background 0.25s;
    padding: 3px 10px;
    text-decoration: none;
    color: #fff;
    margin-top: 1px;
    margin-right: 1px;
    cursor: pointer;
}
nav li:last-child .polozka{
    margin-right: 0px;
}
nav .hloubka2{
    display: none;
}
@media only screen and (max-width: 800px){
    header .logo{
        font-weight: bold;
        font-size: 40px;
        line-height: 40px;
        text-shadow: 0 0 20px #fff, 1px 1px 2px #fff, -1px -1px 2px #fff;
    }
}
/* header */







/* navigace mobil */
.mobil{
    display: none;
}
@media only screen and (max-width: 800px){
    .mobil{
        display: block;
    }
    nav{
        position: static;
    }
    nav li{
        display: block;
    }
    nav .polozka {
        display: block;
        margin-right: 0px;
        text-align: center;
    }
}
/* navigace mobil */






/* main */
main{
    margin-bottom: 200px;
}
main .drobeckova{
    text-align: center;
    margin: 0 0 20px 0;
}
main .drobeckova,
main .drobeckova *{
    font-size: 12px;
}
main .sloupcovaSazba {
    width: 100%;
}
main .podslozky{
    margin: 0 0 20px 0;
}
main .text.editor{
    margin-bottom: 20px;
    clear: both;
}
main .sloupcovaSazba td{
    width: 10%;
}
.priloha{
    position: relative;
    width: auto !important;
}
main .sloupcovaSazba td p:only-child .priloha{
    float: none;
    margin: 0 10px 10px 0;
    width: 80% !important;
    margin: 30px auto;
    display: block;
    cursor: pointer;
    border-radius: 3px;
    overflow: hidden;
}
main .sloupcovaSazba td p:only-child .priloha img{
    width: 100% !important;
    height: auto !important;
}
.priloha .text{
    background-color: #fff;
    color: inherit;
    display: block;
    font-style: italic;
    text-align: center;
    padding: 5px;
    font-size: 12px;
    line-height: 15px;
}
.cesta11 .priloha .text{
    background: rgba(85, 175, 26, 0.25);
    height: 80px;
    overflow: auto;
    border-bottom: none;
    white-space: normal;
    max-width: 140px;
}
@media only screen and (max-width: 800px){
    main .drobeckova{
        margin-top: 10px;
    }
}
/* main */







/* novinky */
.cesta13 h1{
    margin-bottom: 0px;
}
.cesta13 .CategoryArticle{
    margin-bottom: 3%;
    display: table;
}
.cesta13 .CategoryArticle > *{
    display: table-cell;
    vertical-align: middle;
    padding-right: 10px;
}
.cesta13 .CategoryArticle .priloha{
    margin: 0;
}
/* novinky */






/* kontakty */
.cesta99 iframe,
.cesta14 iframe{
    margin: 0 10px 10px 0;
    width: 80% !important;
    margin: 30px auto;
    display: block;
    cursor: pointer;
    height: 260px;
}
/* kontakty */





/* galerie */
.galerie .polozka{
    float: left;
    width: 150px;
    margin: 5px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    border: 5px solid rgba(85, 175, 26, 0.25);
}
.galerie .polozka img{
    width: 140px;
    height: 105px;
}
/* galerie */


.cesta11 .komponentaFotogalerie.album .polozka{
    width: 20%;
    padding: 1%;
}
.cesta11 .komponentaFotogalerie.galerie .polozka {
    padding: 1% 1% 0 1%;
    border: 0px;
    margin: 0;
    width: 20%;
}
.cesta11 .komponentaFotogalerie.galerie .polozka .nazev{
    font-size: 11px;
    line-height: 15px;
    padding: 5px 0 0 0;
    height: 125px;
    overflow: hidden;
}
.cesta11 .komponentaFotogalerie.galerie .polozka .nahled{
    box-shadow: 0 0 10px 3px rgba(0,0,0,0.2);
}



.seznamStranek{
    clear: both;
    text-align: center;
    font-size: 0px;
    margin: 10px auto;
}
.seznamStranek .polozka{
    display: inline-block;
    min-width: 30px;
    background-color: rgba(85, 175, 26, 0.25);
    text-align: center;
    margin: 0 2px 2px 0;
    text-decoration: none;
    font-size: 12px;
}
.seznamStranek .vybrana{
    background-color: #55af1a;
    color: #fff;
}
.prepinacStranek{
    margin: 10px auto;
}





/* pavilony */
.pavilony .seznamStranek .slozka{
    position: relative;
    display: block;
    width: 40%;
    float: left;
    margin: 0 5% 20px 5%;
    padding-top: 25%;
    background-color: rgba(85, 175, 26, 0.25);
}
.pavilony .seznamStranek .slozka span{
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-position: center center;
    background-size: cover;
}
.pavilony .seznamStranek .slozka h2{
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    background-color: rgba(0,0,0,0.5);
    text-align: center;
    padding: 10px;
    margin: 0;
    color: #fff;
}
@media only screen and (max-width: 800px){
    .pavilony .seznamStranek .slozka{
        width: 48%;
        margin: 0 1% 20px 1%;
        padding-top: 32%;
    }
    .pavilony .seznamStranek .slozka h2 {
        padding: 5px;
        font-size: 12px;
        line-height: 15px;
    }
}
/* pavilony */








/* footer */
footer{
    background: #55af1a;
    background: linear-gradient(#55af1a, #3f7e16);
    padding: 5px 10px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    text-align: center;
    margin: 0 auto;
    width: 1000px;
}
footer *{
    font-size: 12px;
    color: #fff !important;
    padding: 0 5px;
    text-decoration: none;
}
/* footer */





/* print */
@media print{
    header,
    nav,
    footer,
    .podslozky
    {
        display: none !important;
    }
    *{
        float: none !important;
    }
}
/* print */





/* mobil table */
@media only screen and (max-width: 800px){
    table,
    tbody,
    tr,
    td{
        display: block!important;
        width: 100% !important;
        padding-right: 0px;
    }
}
/* mobil table */

